Subject: Re: CCL:energy partitioning question

From: [email-masked] (Qi Zhang)
Date: Wed, 23 Mar 1994 14:47:50 -0700

Yes, this method has been applied to hydrogen bonding systems,
such as H2O...H, and H2O...H2, etc. The results has been published by
Q. Zhang, L. Chenyang, Y. Ma, F. Fish, M. M. Szczesniak and V. Buch,
J. Chem. Phys. 96(8), 1992 (6039-6047). You may find more references
there. Hope this help.

Q. Zhang, Ph.D.